Subject: Re: bug#24902: 25.1; C-x = for Unicode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jan 2022 14:10:40 +0100

Mattias Engdegård <[email-masked]> writes:

> And I know that you do! What about the new format -- is it good enough
> for you, or can you help making it better?

U+006F LATIN SMALL LETTER O pt=2938/2942 col=52

or

U+006F LATIN SMALL LETTER O pt=1913/3297 <1402-3298> col=42

I think that's more confusing than what we currently have -- pt and col
aren't very clear.  Compared to:

Char: o (111, #o157, #x6f) point=1913 of 3222 (59%) <1402-3223> column=42

And I have absolutely no idea what the stuff in <> is supposed to tell
me, but the current format has that in common with the proposed format.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no